# Generated by Django 3.2 on 2021-06-28 18:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0013_auto_20210628_1751"),
    ]

    operations = [
        migrations.CreateModel(
            name="EndText",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("text", models.TextField(default="Wähle deinen Sport!")),
                ("text_de", models.TextField(default="Wähle deinen Sport!", null=True)),
                ("text_en", models.TextField(default="Wähle deinen Sport!", null=True)),
            ],
        ),
        migrations.CreateModel(
            name="GreetingText",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("text", models.TextField(default="Willkommen zum Uni-Sport-O-Mat!")),
                (
                    "text_de",
                    models.TextField(
                        default="Willkommen zum Uni-Sport-O-Mat!", null=True
                    ),
                ),
                (
                    "text_en",
                    models.TextField(
                        default="Willkommen zum Uni-Sport-O-Mat!", null=True
                    ),
                ),
            ],
        ),
        migrations.DeleteModel(
            name="GreetingEndTexts",
        ),
    ]
